form .date .day,
form .date .month{
	width:1.5em;
}
form .date .year{
	width:3em;
}

form .termsconditionscheckbox label{
	display:inline;
}

form .message{
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);	
	 width:210px;
}

form .required,
form .validation,
form .error{
	border:2px solid red;
	padding:2px;
	background-color: #F2DEDE;
   border-color: #EED3D7;
   color: #B94A48;

}

form .optionset label{
	display:inline;
}

form.form-horizontal .field{
	margin-bottom:10px;
}

	form.form-horizontal .text label,
	form.form-horizontal .currency label,
	form.form-horizontal .dropdown label,
	form.form-horizontal .email label{
		text-align:right;
		margin-right: 10px;
		margin-top: 3px;
		float:left;
		width: 100px;
	}
	
	form.form-horizontal .checkbox,
	form.form-horizontal .Actions{
		margin-left:110px;
	}